* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; 
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, select {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	color: unset;
}
a {text-decoration:none;cursor: pointer;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button {
	cursor: pointer;
	border: none;
	border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/*=== END RESET ===*/
::-moz-selection {
    background: #00293b;
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #00293b;
    color: #fff;
    text-shadow: none;
}

/*=== Clearfix ===*/
.clear {clear: both;}
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1;
}

/*=== ELEMENTS ===*/
img {max-width: 100%;}
body {
	font-family: 'Roboto', sans-serif;
}
strong {
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'B612', sans-serif;
}
h1 {font-size: 48px;line-height: 50px;}
h2 {font-size: 26px;line-height: 34px;}
h3 {font-size: 35px;line-height: 37px;}
h4 {font-size: 26px;line-height: 34px;}
.button-group {
	display: flex;
	gap: 20px;
	padding-top: 25px;
}
button.primary-white {
	font-size: 18px;
    min-width: max-content;
    border-radius: 25px;
    transition: all ease .3s;
    padding: 7px 17px;
    background-color: #ffffff;
    color: #000000;
    border: 1px solid #000000;
}
button.primary-white:hover {
	background-color: #00293b;
	color: #ffffff;
}
button.primary-dark-blue {
	font-size: 18px;
    min-width: max-content;
    border-radius: 25px;
    transition: all ease .3s;
    padding: 7px 17px;
    background-color: #00293b;
    color: #ffffff;
    border: 1px solid #00293b;
}
button.primary-dark-blue:hover {
	background-color: #ffffff;
	color: #000000;
}

/*=== GLOBAL ===*/
.flex-container {
	display: flex;
}
.flex-vertical {
	flex-direction: column;
}
.flex-horizontal {
	flex-direction: row
}
.flex-width {
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 100%;
}
.flex-height {
	height: 100%;
}
.flex-wrap {
	flex-wrap: wrap;
}
.set-width {
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
}

.justify-center {
	justify-content: center;
}
.justify-right {
	justify-content: flex-end
}
.justify-left {
	justify-content: flex-start
}
.justify-between {
	justify-content: space-between;
}
.justify-around {
	justify-content: space-around;
}
.justify-evenly {
	justify-content: space-evenly;
}

.align-center {
	align-items: center;
}
.align-top {
	align-items: flex-start;
}
.align-bottom {
	align-items: flex-end;
}
.align-all-center {
	align-items: center;
	justify-content: center;
}

.align-self-center {
	align-self: center;
}
.align-self-right {
	align-self: flex-end;
}

.text-left {
	text-align: left;
}
.text-center {
	text-align: center;
}
.text-right {
	text-align: right;
}

.left-icon {
	margin-right: 10px;
}
.right-icon {
	margin-left: 10px;
}
.clickable {
	cursor: pointer;
}

.mobile-only {
	display: none;
}

.max-width {
	max-width: 1920px;
	width: 90%;
	margin: 0 auto;
}
.hidden {
	display: none;
	transition: all ease .3s;
}
.success-message {
	color: #188d2b;
}
a.logo-container {
	line-height: 0;
}
.logo {
    object-fit: contain;
    object-position: center;
}
ul.breadcrumb {
	padding: 30px 0;
	list-style: none;
}
ul.breadcrumb li {
	display: inline;
	font-size: 14px;
	line-height: 18px;
}
ul.breadcrumb li+li:before {
	padding: 8px;
	color: #E3BD00;
	content: "/\00a0";
}
ul.breadcrumb li a {
	text-decoration: none;
}
ul.breadcrumb li a:hover {
	text-decoration: underline;
}

.hero-section {
	position: relative;
	overflow: hidden;
}
.hero-container {
    height: 500px;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), 0% 100%);
	transition: .3s all ease;
}
.hero-text {
	position: absolute;
	max-width: 50%;
	color: #ffffff;
	text-shadow: #000000 0px 0px 25px;
	top: 50%;
	transform: translateY(-50%);
    z-index: 10;
}
.logo-container .logo {
	width: 100%;
	max-width: 150px;
	height: 100%;
}
.vertical-divider {
	background-color: #e7e7e7;
	width: 2px;
	height: 40px;
}
.cursive-text {
	font-family: "alkaline", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.fa-canadian-maple-leaf {
	color: #ffffff;
}
.middle-paragraph-wrapper {
	padding: 10px 0 35px;
}
.half-text-block {
	padding: clamp(50px, clamp(50px, 5vw, 100px), 100px);
}
.sub-page:not(.inventory-page) {
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
}
.sub-page {
    background-image: url(/siteart/turn-coordinator.svg);
    background-repeat: no-repeat;
    background-position-x: calc(100% + 150px);
    background-position-y: -150px;
    background-size: 500px;
}
.sub-page p {
    font-style: italic;
}
.section-bottom-spacing {
	padding-bottom: clamp(50px, 5vw, 100px);
}
.grey-background-right {
	padding: clamp(50px, 5vw, 100px) 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 35%, #f4f4f4 35%);
}
.grey-background-left {
	padding: clamp(50px, 5vw, 100px) 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 35%, #f4f4f4 35%);
}
.blue-background-right {
	padding: clamp(50px, 5vw, 100px) 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 35%, #00293b 35%);
}
.blue-background-left {
	padding: clamp(50px, 5vw, 100px) 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 35%, #00293b  35%);
}
.blue-background-full {
	padding: clamp(50px, 5vw, 100px) 0;
    background-color: #00293b;
}
ul.list li {
	list-style-type: disc;
	list-style-position: inside;
	padding-top: 15px;
	font-style: italic;
}
p.paragraph {
	padding-top: 15px;
}

/*=== HEADER ===*/
header.site-header {
	box-shadow: 0px -10px 15px 15px #e7e7e7;
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
}
header.site-header .nav-group {
	padding: 10px 0;
}

/*=== FOOTER ===*/
footer.site-footer {
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
}
footer.site-footer .top-footer {
	padding: 25px 0;
	font-weight: 800;
}
footer.site-footer .mobile-top-footer {
	font-weight: 800;
	padding: 0 0 25px;
}
footer.site-footer .footer-nav {
	gap: 30px;
}
footer.site-footer .bottom-footer{
	color: #ffffff;
	background-color: #00293b;
	padding: 10px 0;
}
footer.site-footer .copyright-container {
	font-style: italic;
	font-size: 14px;
}

/*=== PAGE STYLES ===*/
.video-section {
	padding: clamp(25px, 5vw, 75px) 0 clamp(50px, 5vw, 100px) 0;
	overflow: hidden;
}
.video-section .reel-video {
	overflow: hidden;
	border-radius: 15px;
	padding: 10px 10px 20px;
	border: 1px solid #e7e7e7;
	height: auto;
}
.video-section .reel-video video {
	overflow: hidden;
	border-radius: 10px;
	height: auto;
}
.video-section .reel-video h3 {
	font-size: 18px;
	line-height: 22px;
	padding: 35px 0 10px;
}
.video-section .draggable > div {
	display: flex;
	gap: 25px;
}

/*=== CONTACT-INFO ===*/
.contact-info.blue-background-full {
	background-image: url("/siteart/canada-outline.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #ffffff;
}

/*=== DEFAULT-PAGE ===*/
.default-page {
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 24px;
}
.default-page .hero-container .hero-img img {
    object-position: center;
    object-fit: cover;
	width: 100%;
	height: 500px;
}
.default-page p {
	font-style: italic;
}
.default-page h1 {
	padding-bottom: 10px;
}
.default-page h2, .default-page h4 {
	padding-bottom: 5px;
}
.default-page .hero-section {
	background-color: #000000;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 100px), 0% 100%);
}
.default-page .home-about-section {
	background-image: url("/siteart/turn-coordinator.svg");
	background-repeat: no-repeat;
	background-position: calc(100% + 150px);
	background-size: contain;
	padding: 30px 0;
}
.default-page .home-about-section .used-aircraft {
	padding: 15px 0 15px clamp(50px, 5vw, 100px);
	background: linear-gradient(90deg, #f4f4f4 65%, rgba(255, 255, 255, 0) 65%);
}
.default-page .ad-section .pipistrel {
	padding: 15px clamp(50px, 5vw, 100px) 15px 0;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 35%, #00293b 35%);
}
.default-page .ad-section {
	padding: clamp(50px, 5vw, 100px) 0;
}
.default-page .we-know-section {
	background: linear-gradient(90deg, #f4f4f4 50%, #ffffff 50%);
	padding: clamp(50px, 5vw, 100px) 0;
}
.default-page .we-know-section .stats-container {
	gap: 5vw;
	padding-top: 50px;
}
.default-page .we-know-section .stats-container ul {
	padding-bottom: 35px;
	font-style: italic;
}
.default-page .gauge-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 2vw;
}
.default-page .we-know-section .fa-canadian-maple-leaf {
	color: #00293b;
}
.default-page .gauge-grid .gauge {
	background-image: url("/siteart/compass.svg");
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
    height: 175px;
    width: 175px;
    margin: auto;
}
.default-page .gauge-grid .gauge h5 {
	font-size: 48px;
}
.default-page .gauge-grid .gauge h5 .cursive-text {
	font-size: 26px;
}

/*=== INVENTORY.HTM ===*/
.inventory-page {
	padding: clamp(50px, 5vw, 100px) 0;
}
.inventory-page .heading h2 {
	font-size: 48px;
    line-height: 50px;
}
.inventory-page .heading h3 {
	font-size: 26px;
    line-height: 34px;
}

/*=== SERVICES.HTM ===*/
.services-page {
	padding: clamp(50px, 5vw, 100px) 0 0;
}

.services-page .about-services .middle-paragraph-wrapper {
	padding-bottom: 0;
}
.services-page .service-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 25px;
	color: #ffffff;
}
.services-page .service-container .service-card {
	background-color: rgba(255, 255, 255, .1);
    padding: 20px;
	border-radius: 10px;
}
.services-page .service-container .service-card i {
	font-size: 26px;
	padding-bottom: 20px;
}

/*=== ABOUT.HTM ===*/
.about-page {
	padding: clamp(50px, 5vw, 100px) 0 0;
}
.about-page .middle-paragraph-wrapper.about-us-text{
	padding-bottom: 0;
}
.about-page .meet-the-team {
	color: #ffffff;
}
.about-page .employee-container {
	gap: 25px;
	padding-top: 50px;
}
.about-page .employee-container .employee-card {
	background-color: rgba(255, 255, 255, .1);
    padding: 20px;
	border-radius: 10px;
}
.about-page .employee-container .employee-card .img-bio {
	gap: 25px;
}
.about-page .employee-container .employee-card .img-bio img {
	object-fit: cover;
	width: 150px;
	height: 165px;
	overflow: hidden;
    border-radius: 10px;
}

/*=== SHARED CONTACT/THANK-YOU PAGES ===*/
.contact-page .contact-method-container, .thank-you-page .contact-method-container {
	gap: 0 25px;
	color: #ffffff;
}
.contact-page .contact-method-container .contact-methods h3, .thank-you-page .contact-method-container .contact-methods h3 {
	font-size: 24px;
}
.contact-page .map, .thank-you-page .map {
	line-height: 0;
}

/*=== CONTACT.HTM ===*/
.contact-page {
	padding: clamp(50px, 5vw, 100px) 0 0;
}
.contact-page form {
	padding-bottom: clamp(50px, 5vw, 100px);
}

/*=== CONTACT.HTM ===*/
.thank-you-page {
	padding: clamp(50px, 5vw, 100px) 0 0;
}
.thank-you-page .send-another-message {
	padding-bottom: clamp(50px, 5vw, 100px);
}

@media screen and (max-width: 1500px)  {
	/*=== ABOUT.HTM ===*/
	.about-page .employee-container.flex-horizontal {
		flex-direction: column;
	}
}

@media screen and (max-width: 1400px)  {
	.video-section {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}

	/*=== SERVICES.HTM ===*/
	.services-page .service-container {
		grid-template-columns: repeat(2, 1fr);
	}
	
	/*=== CONTACT.HTM ===*/
	.contact-page .contact-about {
		flex-direction: column;
	}
}

@media screen and (max-width: 1200px)  {
	.video-section {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

@media screen and (max-width: 875px)  {
	.hero-container {
		min-height: 400px;
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), 0% 100%);
	}
	.default-page .hero-section {
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 50px), 0% 100%);
	}
	.hero-text {
		max-width: 100%;
	}
	.flex-horizontal {
		flex-direction: column
	}
	.desktop-only {
		display: none;
	}
	.mobile-only {
		display: flex;
	}

	.video-section {
		grid-template-columns: 1fr 1fr;
	}

	/*=== DEFAULT.HTM ===*/
	.default-page .we-know-section .stats-container {
		padding-top: 10px;
		gap: 10vw;
	}
	.default-page .home-about-section .used-aircraft {
		padding: 15px clamp(50px, 5vw, 100px);
	}
	.default-page .ad-section {
		padding: 15vw 0;
	}
	.default-page .ad-section.flex-horizontal {
		flex-direction: column-reverse;
	}
	.default-page .ad-section .pipistrel {
		padding: 15px clamp(50px, 5vw, 100px);
	}
	.default-page .we-know-section {
		padding: 15vw 0;
	}

	/*=== SERVICES.HTM ===*/
	.services-page .service-container {
		grid-template-columns: repeat(1, 1fr);
	}

	/*=== ABOUT.HTM ===*/
	.about-page .employee-container .employee-card .flex-horizontal {
		flex-direction: row;
	}
}

@media screen and (max-width: 725px)  {
	/*=== ABOUT.HTM ===*/
	.about-page .employee-container .employee-card .flex-horizontal {
		flex-direction: column;
	}
}

@media screen and (max-width: 525px)  {
	.video-section {
		grid-template-columns: 1fr;
	}

	.hero-container {
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 25px), 0% 100%);
	}
	.default-page .hero-section {
		clip-path: polygon(0 0, 100% 0, 100% calc(100% - 25px), 0% 100%);
	}
}

@media screen and (max-width: 400px)  {
	.button-group {
		flex-direction: column;
		gap: 10px;
	}
	.logo-container {
		width: 50%;
	}

	/*=== HEADER ===*/
	header.site-header .nav-group {
		gap: 10px;
	}

	/*=== DEFAULT.HTM ===*/
	.default-page .gauge-grid {
		grid-template-columns: 1fr;
	}
	.default-page .gauge-grid {
		gap: 20px;
	}
}